import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterPulseWidthModulation extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterPulseWidthModulation;
    static new(): _MTRBaseClusterPulseWidthModulation;
    init(): _MTRBaseClusterPulseWidthModulation;
}
